.body{
width: 100%;
background: linear-gradient(-45deg, #009245, #666666, #07F28D, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#009245,#07F28D);
color: #fff;    
}
.kodebtn{
background: #009245;
}
.icon_btns{
background: #07F28D;
}        
.colorvalue2{
height: 45px;
cursor: default;
font-size: 1em;
}
.convert_box{
width: 90%;
height:auto;
border-radius: 5px;
border: 1px solid #f1f1f1;
background:#ffffff;
color: #000000;
margin: auto;
padding: 4%;
padding-bottom: 5%;
}
.margin_auto{
margin: auto;
}
.hexargbh4{
margin-bottom: 3%;
}
.colorvalue{
-webkit-appearance: none;
appearance: none;
width:80%;
height:47px;
outline: none;
background: #ffffff;
}  
.NextBtn,.PreBtn{
width: 8%;
height: 45px;
background: #ffffff;
border-radius: 5px;
border: 1px solid #f1f1f1;
outline: none;
color: #000000;
cursor: pointer;
}
.NextBtn{
float: right;
margin-right: 5%;
}
.PreBtn{
float: left;
margin-left: 5%;
}
.NextBtn:hover,.PreBtn:hover{
background: #07f28d;
color: #fff;
}
.disable{
opacity: 0.3;
}
.disable:hover{
background: #ffffff;
color: #000000;
cursor:no-drop;
}
#codeValue,#codeValue2,#codeValue3,#codeValue4,#codeValue5,#codeValue6,#codeValue7,#codeValue8,#codeValue9,#codeValue10,
#codeValue11,#codelinear{
width: 100%;
height: 60px;
border: 1px solid #f1f1f1;
margin: auto;
overflow-x: hidden;
font-family: monospace;
font-size: 1em;
padding-left: 3%;
resize: none;
outline: none;
cursor:pointer;
background: #ffffff;
color: #000000;
border-radius: 5px;
}
.colorvalue{width: 95%;}
.colorvalue2{width: 95%;text-align: left;cursor: text;font-family: "Poppins";font-weight: 600;}
.coltit{margin-top: 20px;}
.colorvalue_btn{width:auto;height: 40px;border: none;outline: none;background: #523f86;color: #fff;font-family: "Poppins";float: right;margin-right: 10px;padding-left: 5%;padding-right: 5%;border-radius: 5px;cursor: pointer;}
.colorvalue_btn:hover{opacity: 0.9;}
.cursor{cursor: default;}
